Loading...
Searching...
No Matches
Ogre::DirectionRandomiserAffector::CmdScope Class Reference
Plugins » ParticleFX

Command object for scope (see ParamCommand). More...

`#include <OgreDirectionRandomiserAffector.h>`

Inheritance diagram for Ogre::DirectionRandomiserAffector::CmdScope:
[legend]

## Public Member Functions

String | doGet (const void *target) const override
void | doSet (void *target, const String &val) override

## Detailed Description

Command object for scope (see ParamCommand).

The documentation for this class was generated from the following file:

- OgreDirectionRandomiserAffector.h